CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTouchEvent Struct Reference

Touch events parameters. More...

`#include <SFML/Window/Event.h>`

## Public Attributes

sfEventType | type
unsigned int | finger
int | x
int | y

## Detailed Description

Touch events parameters.

Definition at line 196 of file Event.h.

## Member Data Documentation

## ◆ finger

unsigned int sfTouchEvent::finger

Definition at line 199 of file Event.h.

## ◆ type

sfEventType sfTouchEvent::type

Definition at line 198 of file Event.h.

## ◆ x

int sfTouchEvent::x

Definition at line 200 of file Event.h.

## ◆ y

int sfTouchEvent::y

Definition at line 201 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h